
proc format;

/* $CG100_C format applies to: CG6_FR_Q100_C  */
VALUE $CG100_C
                "11" = "Spouse/partner of respondent"
                "13" = "Son of respondent"
                "14" = "Daughter of respondent"
                "15" = "Father of respondent"
                "16" = "Mother of respondent"
                "17" = "Brother of respondent"
                "18" = "Sister of respondent"
                "20" = "Grandson of respondent"
                "21" = "Granddaughter of respondent"
                "30" = "Son-in-law of respondent"
                "31" = "Daughter-in-law of respondent"
                "32" = "Father-in-law of respondent"
                "33" = "Mother-in-law of respondent"
                "34" = "Brother-in-law of respondent"
                "35" = "Sister-in-law of respondent"
                "40" = "Nephew of respondent"
                "41" = "Niece of respondent"
                "42" = "Uncle of respondent"
                "43" = "Aunt of respondent"
                "44" = "Cousin of respondent"
                "80" = "Close friend of respondent"
                "81" = "Neighbour of respondent"
                "83" = "of self-employed professionals)"
                "84" = "Paid employee/worker of respondent"
                "85" = "Grandmother/Same sex partner/Co-worker of  the repondent)"
                "86" = "Government (All levels and taxes)"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ102F format applies to: CG6_FR_Q102  */
VALUE $CGQ102F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ103F format applies to: CG6_FR_Q103  */
VALUE $CGQ103F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG107_C format applies to: CG6_FR_Q107_C  */
VALUE $CG107_C
                "01" = "Under 25"
                "02" = "25-34"
                "03" = "35-44"
                "04" = "45-54"
                "05" = "55-64"
                "06" = "65-74"
                "07" = "75-84"
                "08" = "85+"
                "95" = "Person is deceased"
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ110F format applies to: CG6_FR_Q110  */
VALUE $CGQ110F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ115F format applies to: CG6_FR_Q115  */
VALUE $CGQ115F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ120F format applies to: CG6_FR_Q120  */
VALUE $CGQ120F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ125F format applies to: CG6_FR_Q125  */
VALUE $CGQ125F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ200F format applies to: CG6_FR_Q200  */
VALUE $CGQ200F
                "1" = "male"
                "2" = "female"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ220F format applies to: CG6_FR_Q220  */
VALUE $CGQ220F
                "1" = "in the same household as you?"
                "2" = "in the same building as you?"
                "3" = "foot or bus)"
                "4" = "an hour by car)"
                "5" = "a two hour visit)"
                "6" = "more than a half day's journey each way by land travel?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ230F format applies to: CG6_FR_Q230  */
VALUE $CGQ230F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ300F format applies to: CG6_FR_Q300  */
VALUE $CGQ300F
                "1" = "Less than 1 month"
                "2" = "1 month to less than 3 months"
                "3" = "3 months to less than 6 months"
                "4" = "6 months to less than 1 year"
                "5" = "1 year to less than 2 years"
                "6" = "2 years or more"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ301F format applies to: CG6_FR_Q301  */
VALUE $CGQ301F
                "1" = "Less than 1 month"
                "2" = "1 month to less than 3 months"
                "3" = "3 months to less than 6 months"
                "4" = "6 months to less than 1 year"
                "5" = "1 year to less than 2 years"
                "6" = "2 years or more"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ315F format applies to: CG6_FR_Q315  */
VALUE $CGQ315F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ316F format applies to: CG6_FR_Q316  */
VALUE $CGQ316F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_AST format applies to: CG6_FR_Q325_AST  */
VALUE $CG5_AST
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_DIE format applies to: CG6_FR_Q325_DIE  */
VALUE $CG5_DIE
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_RMO format applies to: CG6_FR_Q325_RMO  */
VALUE $CG5_RMO
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_GMO format applies to: CG6_FR_Q325_GMO  */
VALUE $CG5_GMO
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_RJB format applies to: CG6_FR_Q325_RJB  */
VALUE $CG5_RJB
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_GJB format applies to: CG6_FR_Q325_GJB  */
VALUE $CG5_GJB
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_OTH format applies to: CG6_FR_Q325_OTH  */
VALUE $CG5_OTH
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG7_AST format applies to: CG6_FR_Q327_AST  */
VALUE $CG7_AST
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG7_DIE format applies to: CG6_FR_Q327_DIE  */
VALUE $CG7_DIE
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG7_RMO format applies to: CG6_FR_Q327_RMO  */
VALUE $CG7_RMO
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG7_GMO format applies to: CG6_FR_Q327_GMO  */
VALUE $CG7_GMO
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG7_RJB format applies to: CG6_FR_Q327_RJB  */
VALUE $CG7_RJB
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG7_GJB format applies to: CG6_FR_Q327_GJB  */
VALUE $CG7_GJB
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG7_OTH format applies to: CG6_FR_Q327_OTH  */
VALUE $CG7_OTH
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG0_11F format applies to: CG6_FR_Q330_11  */
VALUE $CG0_11F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG_45_C format applies to: CG6_FR_Q330_45_C  */
VALUE $CG_45_C
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG0_80F format applies to: CG6_FR_Q330_80  */
VALUE $CG0_80F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG0_81F format applies to: CG6_FR_Q330_81  */
VALUE $CG0_81F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG0_83F format applies to: CG6_FR_Q330_83  */
VALUE $CG0_83F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG_85_C format applies to: CG6_FR_Q330_85_C  */
VALUE $CG_85_C
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG0_91F format applies to: CG6_FR_Q330_91  */
VALUE $CG0_91F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_11F format applies to: CG6_FR_Q345_11  */
VALUE $CG5_11F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_13F format applies to: CG6_FR_Q345_13  */
VALUE $CG5_13F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_14F format applies to: CG6_FR_Q345_14  */
VALUE $CG5_14F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_17F format applies to: CG6_FR_Q345_17  */
VALUE $CG5_17F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_18F format applies to: CG6_FR_Q345_18  */
VALUE $CG5_18F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_34F format applies to: CG6_FR_Q345_34  */
VALUE $CG5_34F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_35F format applies to: CG6_FR_Q345_35  */
VALUE $CG5_35F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG_45_C format applies to: CG6_FR_Q345_45_C  */
VALUE $CG_45_C
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_80F format applies to: CG6_FR_Q345_80  */
VALUE $CG5_80F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_81F format applies to: CG6_FR_Q345_81  */
VALUE $CG5_81F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_83F format applies to: CG6_FR_Q345_83  */
VALUE $CG5_83F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG_85_C format applies to: CG6_FR_Q345_85_C  */
VALUE $CG_85_C
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_86F format applies to: CG6_FR_Q345_86  */
VALUE $CG5_86F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG5_95F format applies to: CG6_FR_Q345_95  */
VALUE $CG5_95F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ360F format applies to: CG6_FR_Q360  */
VALUE $CGQ360F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ370F format applies to: CG6_FR_Q370  */
VALUE $CGQ370F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ380F format applies to: CG6_FR_Q380  */
VALUE $CGQ380F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_FAM format applies to: CG6_FR_Q381_FAM  */
VALUE $CG1_FAM
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_TIM format applies to: CG6_FR_Q381_TIM  */
VALUE $CG1_TIM
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_CLS format applies to: CG6_FR_Q381_CLS  */
VALUE $CG1_CLS
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_EXP format applies to: CG6_FR_Q381_EXP  */
VALUE $CG1_EXP
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_HEL format applies to: CG6_FR_Q381_HEL  */
VALUE $CG1_HEL
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_TRN format applies to: CG6_FR_Q381_TRN  */
VALUE $CG1_TRN
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_OTH format applies to: CG6_FR_Q381_OTH  */
VALUE $CG1_OTH
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ400F format applies to: CG6_FR_Q400  */
VALUE $CGQ400F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ410F format applies to: CG6_FR_Q410  */
VALUE $CGQ410F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ420F format applies to: CG6_FR_Q420  */
VALUE $CGQ420F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG0_13F format applies to: CG6_FR_Q430_13  */
VALUE $CG0_13F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG0_14F format applies to: CG6_FR_Q430_14  */
VALUE $CG0_14F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG_45_C format applies to: CG6_FR_Q430_45_C  */
VALUE $CG_45_C
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG_85_C format applies to: CG6_FR_Q430_85_C  */
VALUE $CG_85_C
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG0_86F format applies to: CG6_FR_Q430_86  */
VALUE $CG0_86F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ450F format applies to: CG6_FR_Q450  */
VALUE $CGQ450F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ455F format applies to: CG6_FR_Q455  */
VALUE $CGQ455F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ460F format applies to: CG6_FR_Q460  */
VALUE $CGQ460F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ470F format applies to: CG6_FR_Q470  */
VALUE $CGQ470F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "9" = "Not stated";
/* $CGQ481F format applies to: CG6_FR_Q481  */
VALUE $CGQ481F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ482F format applies to: CG6_FR_Q482  */
VALUE $CGQ482F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ483F format applies to: CG6_FR_Q483  */
VALUE $CGQ483F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ490F format applies to: CG6_FR_Q490  */
VALUE $CGQ490F
                "997" = "Not asked"
                "998" = "Don't know"
                "999" = "Not stated";
/* $CGQ500F format applies to: CG6_FR_Q500  */
VALUE $CGQ500F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ505F format applies to: CG6_FR_Q505  */
VALUE $CGQ505F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ511F format applies to: CG6_FR_Q511  */
VALUE $CGQ511F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ512F format applies to: CG6_FR_Q512  */
VALUE $CGQ512F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ513F format applies to: CG6_FR_Q513  */
VALUE $CGQ513F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ520F format applies to: CG6_FR_Q520  */
VALUE $CGQ520F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ530F format applies to: CG6_FR_Q530  */
VALUE $CGQ530F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ541F format applies to: CG6_FR_Q541  */
VALUE $CGQ541F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ542F format applies to: CG6_FR_Q542  */
VALUE $CGQ542F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ543F format applies to: CG6_FR_Q543  */
VALUE $CGQ543F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ550F format applies to: CG6_FR_Q550  */
VALUE $CGQ550F
                "997" = "Not asked"
                "998" = "Don't know"
                "999" = "Not stated";
/* $CGQ600F format applies to: CG6_FR_Q600  */
VALUE $CGQ600F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ605F format applies to: CG6_FR_Q605  */
VALUE $CGQ605F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ611F format applies to: CG6_FR_Q611  */
VALUE $CGQ611F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ612F format applies to: CG6_FR_Q612  */
VALUE $CGQ612F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ620F format applies to: CG6_FR_Q620  */
VALUE $CGQ620F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ630F format applies to: CG6_FR_Q630  */
VALUE $CGQ630F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ641F format applies to: CG6_FR_Q641  */
VALUE $CGQ641F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ642F format applies to: CG6_FR_Q642  */
VALUE $CGQ642F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ643F format applies to: CG6_FR_Q643  */
VALUE $CGQ643F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ650F format applies to: CG6_FR_Q650  */
VALUE $CGQ650F
                "997" = "Not asked"
                "998" = "Don't know"
                "999" = "Not stated";
/* $CGQ700F format applies to: CG6_FR_Q700  */
VALUE $CGQ700F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ705F format applies to: CG6_FR_Q705  */
VALUE $CGQ705F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ711F format applies to: CG6_FR_Q711  */
VALUE $CGQ711F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ712F format applies to: CG6_FR_Q712  */
VALUE $CGQ712F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ713F format applies to: CG6_FR_Q713  */
VALUE $CGQ713F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ720F format applies to: CG6_FR_Q720  */
VALUE $CGQ720F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ730F format applies to: CG6_FR_Q730  */
VALUE $CGQ730F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ741F format applies to: CG6_FR_Q741  */
VALUE $CGQ741F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ742F format applies to: CG6_FR_Q742  */
VALUE $CGQ742F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ743F format applies to: CG6_FR_Q743  */
VALUE $CGQ743F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ750F format applies to: CG6_FR_Q750  */
VALUE $CGQ750F
                "997" = "Not asked"
                "998" = "Don't know"
                "999" = "Not stated";
/* $CGQ800F format applies to: CG6_FR_Q800  */
VALUE $CGQ800F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ805F format applies to: CG6_FR_Q805  */
VALUE $CGQ805F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ820F format applies to: CG6_FR_Q820  */
VALUE $CGQ820F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ830F format applies to: CG6_FR_Q830  */
VALUE $CGQ830F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ841F format applies to: CG6_FR_Q841  */
VALUE $CGQ841F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ842F format applies to: CG6_FR_Q842  */
VALUE $CGQ842F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ843F format applies to: CG6_FR_Q843  */
VALUE $CGQ843F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CGQ850F format applies to: CG6_FR_Q850  */
VALUE $CGQ850F
                "997" = "Not asked"
                "998" = "Don't know"
                "999" = "Not stated";
/* $CGQ900F format applies to: CG6_FR_Q900  */
VALUE $CGQ900F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ910F format applies to: CG6_FR_Q910  */
VALUE $CGQ910F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ920F format applies to: CG6_FR_Q920  */
VALUE $CGQ920F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ930F format applies to: CG6_FR_Q930  */
VALUE $CGQ930F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CGQ940F format applies to: CG6_FR_Q940  */
VALUE $CGQ940F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_FAM format applies to: CG6_VT_Q951_FAM  */
VALUE $CG1_FAM
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_TIM format applies to: CG6_VT_Q951_TIM  */
VALUE $CG1_TIM
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_CLS format applies to: CG6_VT_Q951_CLS  */
VALUE $CG1_CLS
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_EXP format applies to: CG6_VT_Q951_EXP  */
VALUE $CG1_EXP
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_HEL format applies to: CG6_VT_Q951_HEL  */
VALUE $CG1_HEL
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_TRN format applies to: CG6_VT_Q951_TRN  */
VALUE $CG1_TRN
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CG1_OTH format applies to: CG6_VT_Q951_OTH  */
VALUE $CG1_OTH
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
run;


data DATA1;
  infile 'X:\Prod\Data\PERIOD1_6\C16PUMF_CG6.DAT'  LRECL=167 MISSOVER PAD;
input
@00001   RECID                  $5.
@00006   PERSONID                2.
@00008   CG6_FR_Q100_C          $2.
@00010   CG6_FR_Q102            $1.
@00011   CG6_FR_Q103            $1.
@00012   CG6_FR_Q107_C          $2.
@00014   CG6_FR_Q110            $1.
@00015   CG6_FR_Q115            $1.
@00016   CG6_FR_Q120            $1.
@00017   CG6_FR_Q125            $1.
@00018   CG6_FR_Q200            $1.
@00019   CG6_FR_Q220            $1.
@00020   CG6_FR_Q230            $1.
@00021   CG6_FR_Q300            $1.
@00022   CG6_FR_Q301            $1.
@00023   CG6_FR_Q315            $1.
@00024   CG6_FR_Q316            $1.
@00025   CG6_FR_Q325_AST        $1.
@00026   CG6_FR_Q325_DIE        $1.
@00027   CG6_FR_Q325_RMO        $1.
@00028   CG6_FR_Q325_GMO        $1.
@00029   CG6_FR_Q325_RJB        $1.
@00030   CG6_FR_Q325_GJB        $1.
@00031   CG6_FR_Q325_OTH        $1.
@00032   CG6_FR_Q327_AST        $1.
@00033   CG6_FR_Q327_DIE        $1.
@00034   CG6_FR_Q327_RMO        $1.
@00035   CG6_FR_Q327_GMO        $1.
@00036   CG6_FR_Q327_RJB        $1.
@00037   CG6_FR_Q327_GJB        $1.
@00038   CG6_FR_Q327_OTH        $1.
@00039   CG6_FR_Q330_11         $1.
@00040   CG6_FR_Q330_45_C       $1.
@00041   CG6_FR_Q330_80         $1.
@00042   CG6_FR_Q330_81         $1.
@00043   CG6_FR_Q330_83         $1.
@00044   CG6_FR_Q330_85_C       $1.
@00045   CG6_FR_Q330_91         $1.
@00046   CG6_FR_Q345_11         $1.
@00047   CG6_FR_Q345_13         $1.
@00048   CG6_FR_Q345_14         $1.
@00049   CG6_FR_Q345_17         $1.
@00050   CG6_FR_Q345_18         $1.
@00051   CG6_FR_Q345_34         $1.
@00052   CG6_FR_Q345_35         $1.
@00053   CG6_FR_Q345_45_C       $1.
@00054   CG6_FR_Q345_80         $1.
@00055   CG6_FR_Q345_81         $1.
@00056   CG6_FR_Q345_83         $1.
@00057   CG6_FR_Q345_85_C       $1.
@00058   CG6_FR_Q345_86         $1.
@00059   CG6_FR_Q345_95         $1.
@00060   CG6_FR_Q360            $1.
@00061   CG6_FR_Q370            $1.
@00062   CG6_FR_Q380            $1.
@00063   CG6_FR_Q381_FAM        $1.
@00064   CG6_FR_Q381_TIM        $1.
@00065   CG6_FR_Q381_CLS        $1.
@00066   CG6_FR_Q381_EXP        $1.
@00067   CG6_FR_Q381_HEL        $1.
@00068   CG6_FR_Q381_TRN        $1.
@00069   CG6_FR_Q381_OTH        $1.
@00070   CG6_FR_Q400            $1.
@00071   CG6_FR_Q410            $1.
@00072   CG6_FR_Q420            $1.
@00073   CG6_FR_Q430_13         $1.
@00074   CG6_FR_Q430_14         $1.
@00075   CG6_FR_Q430_45_C       $1.
@00076   CG6_FR_Q430_85_C       $1.
@00077   CG6_FR_Q430_86         $1.
@00078   CG6_FR_Q450            $1.
@00079   CG6_FR_Q455            $1.
@00080   CG6_FR_Q460            $2.
@00082   CG6_FR_Q470            $1.
@00083   CG6_FR_Q481            $2.
@00085   CG6_FR_Q482            $2.
@00087   CG6_FR_Q483            $2.
@00089   CG6_FR_Q490            $3.
@00092   CG6_FR_Q500            $1.
@00093   CG6_FR_Q505            $1.
@00094   CG6_FR_Q511            $1.
@00095   CG6_FR_Q512            $1.
@00096   CG6_FR_Q513            $1.
@00097   CG6_FR_Q520            $2.
@00099   CG6_FR_Q530            $1.
@00100   CG6_FR_Q541            $2.
@00102   CG6_FR_Q542            $2.
@00104   CG6_FR_Q543            $2.
@00106   CG6_FR_Q550            $3.
@00109   CG6_FR_Q600            $1.
@00110   CG6_FR_Q605            $1.
@00111   CG6_FR_Q611            $1.
@00112   CG6_FR_Q612            $1.
@00113   CG6_FR_Q620            $2.
@00115   CG6_FR_Q630            $1.
@00116   CG6_FR_Q641            $2.
@00118   CG6_FR_Q642            $2.
@00120   CG6_FR_Q643            $2.
@00122   CG6_FR_Q650            $3.
@00125   CG6_FR_Q700            $1.
@00126   CG6_FR_Q705            $1.
@00127   CG6_FR_Q711            $1.
@00128   CG6_FR_Q712            $1.
@00129   CG6_FR_Q713            $1.
@00130   CG6_FR_Q720            $2.
@00132   CG6_FR_Q730            $1.
@00133   CG6_FR_Q741            $2.
@00135   CG6_FR_Q742            $2.
@00137   CG6_FR_Q743            $2.
@00139   CG6_FR_Q750            $3.
@00142   CG6_FR_Q800            $1.
@00143   CG6_FR_Q805            $1.
@00144   CG6_FR_Q820            $2.
@00146   CG6_FR_Q830            $1.
@00147   CG6_FR_Q841            $2.
@00149   CG6_FR_Q842            $2.
@00151   CG6_FR_Q843            $2.
@00153   CG6_FR_Q850            $3.
@00156   CG6_FR_Q900            $1.
@00157   CG6_FR_Q910            $1.
@00158   CG6_FR_Q920            $1.
@00159   CG6_FR_Q930            $1.
@00160   CG6_FR_Q940            $1.
@00161   CG6_VT_Q951_FAM        $1.
@00162   CG6_VT_Q951_TIM        $1.
@00163   CG6_VT_Q951_CLS        $1.
@00164   CG6_VT_Q951_EXP        $1.
@00165   CG6_VT_Q951_HEL        $1.
@00166   CG6_VT_Q951_TRN        $1.
@00167   CG6_VT_Q951_OTH        $1.;


LABEL RECID                 = "Record identification.";
LABEL PERSONID              = "Person identification of the long term receiver.";
LABEL CG6_FR_Q100_C         = "Relationship of the long term receiver to respondent - colla";
LABEL CG6_FR_Q102           = "Is the long term receiver your step-son?";
LABEL CG6_FR_Q103           = "Is the long term receiver your step-daughter?";
LABEL CG6_FR_Q107_C         = "The long term receiver's age.";
LABEL CG6_FR_Q110           = "During the past 12 months, how often did you see the long te";
LABEL CG6_FR_Q115           = "During the past 12 months, how often did you see people on b";
LABEL CG6_FR_Q120           = "During the past 12 months, how often did you have contact by";
LABEL CG6_FR_Q125           = "During the past 12 months, did you have contact by letter, e";
LABEL CG6_FR_Q200           = "What is the long term receiver's sex?";
LABEL CG6_FR_Q220           = "Does / Did your long term receiver live ...";
LABEL CG6_FR_Q230           = "Do / Did you provide assistance to the long term receiver fo";
LABEL CG6_FR_Q300           = "How long ago did you begin to assist the long term receiver?";
LABEL CG6_FR_Q301           = "How long ago did you begin to assist people on behalf of the";
LABEL CG6_FR_Q315           = "Do you expect to continue to assist the  long term receiver?";
LABEL CG6_FR_Q316           = "Do you expect to continue to assist people on behalf of the ";
LABEL CG6_FR_Q325_AST       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q325_DIE       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q325_RMO       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q325_GMO       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q325_RJB       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q325_GJB       = "Why do you not expect to continue to assist the  long term r";
LABEL CG6_FR_Q325_OTH       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q327_AST       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q327_DIE       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q327_RMO       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q327_GMO       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q327_RJB       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q327_GJB       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q327_OTH       = "Why do you not expect to continue to assist the long term re";
LABEL CG6_FR_Q330_11        = "Who arranged for you to assist the long term receiver - spou";
LABEL CG6_FR_Q330_45_C      = "Who arranged for you to assist the long term receiver - all ";
LABEL CG6_FR_Q330_80        = "Who arranged for you to assist the long term receiver - clos";
LABEL CG6_FR_Q330_81        = "Who arranged for you to assist the long term receiver - neig";
LABEL CG6_FR_Q330_83        = "Who arranged for you to assist the long term receiver - non-";
LABEL CG6_FR_Q330_85_C      = "Who arranged for you to assist the long term receiver - othe";
LABEL CG6_FR_Q330_91        = "Who arranged for you to assist the long term receiver - resp";
LABEL CG6_FR_Q345_11        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_13        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_14        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_17        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_18        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_34        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_35        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_45_C      = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_80        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_81        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_83        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_85_C      = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_86        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q345_95        = "Who would take over assisting the long term receiver if you ";
LABEL CG6_FR_Q360           = "If you could not assist the long term receiver, would the lo";
LABEL CG6_FR_Q370           = "In the past 12 months, have you checked up on the long term ";
LABEL CG6_FR_Q380           = "In the past 12 months, have you provided the long term recei";
LABEL CG6_FR_Q381_FAM       = "Does the long term receiver turn to you for emotional suppor";
LABEL CG6_FR_Q381_TIM       = "Does the long term receiver turn to you for emotional suppor";
LABEL CG6_FR_Q381_CLS       = "Does the long term receiver turn to you for emotional suppor";
LABEL CG6_FR_Q381_EXP       = "Does the long term receiver turn to you for emotional suppor";
LABEL CG6_FR_Q381_HEL       = "Does the long term receiver turn to you for emotional suppor";
LABEL CG6_FR_Q381_TRN       = "Does the long term receiver turn to you for emotional suppor";
LABEL CG6_FR_Q381_OTH       = "Does the long term receiver turn to you for emotional suppor";
LABEL CG6_FR_Q400           = "Are you the primary care giver for the long term receiver?";
LABEL CG6_FR_Q410           = "Does / Did anyone provide you with support to enable you to ";
LABEL CG6_FR_Q420           = "Does / Did anyone assist the long term receiver if you need ";
LABEL CG6_FR_Q430_13        = "Who assists the long term receiver if you need to take a bre";
LABEL CG6_FR_Q430_14        = "Who assists the long term receiver if you need to take a bre";
LABEL CG6_FR_Q430_45_C      = "Who assists the long term receiver if you need to take a bre";
LABEL CG6_FR_Q430_85_C      = "Who assists the long term receiver if you need to take a bre";
LABEL CG6_FR_Q430_86        = "Who assists the long term receiver if you need to take a bre";
LABEL CG6_FR_Q450           = "Have you assisted the long term receiver with child care?";
LABEL CG6_FR_Q455           = "Have you made arrangements for assistance to be provided to ";
LABEL CG6_FR_Q460           = "Over the past year, how many months did you assist the long ";
LABEL CG6_FR_Q470           = "During the time that you assisted the long term receiver, ho";
LABEL CG6_FR_Q481           = "What is the number of times daily that you assisted the long";
LABEL CG6_FR_Q482           = "What is the number of times weekly that you assisted the lon";
LABEL CG6_FR_Q483           = "What is the number of times monthly that you assisted the lo";
LABEL CG6_FR_Q490           = "About how much time do you spend assisting the long term rec";
LABEL CG6_FR_Q500           = "Have you assisted the long term receiver with at least one o";
LABEL CG6_FR_Q505           = "Have you made arrangements for assistance to be provided to ";
LABEL CG6_FR_Q511           = "Did you assist the long term receiver with meal preparation ";
LABEL CG6_FR_Q512           = "Did you assist the long term receiver with house cleaning?";
LABEL CG6_FR_Q513           = "Did you assist the long term receiver with laundry and sewin";
LABEL CG6_FR_Q520           = "Over the past year, how many months did you assist the long ";
LABEL CG6_FR_Q530           = "During the time that you assisted the long term receiver, ho";
LABEL CG6_FR_Q541           = "What is the number of times daily that you assisted the long";
LABEL CG6_FR_Q542           = "What is the number of times weekly that you assisted the lon";
LABEL CG6_FR_Q543           = "What is the number of times monthly that you assisted the lo";
LABEL CG6_FR_Q550           = "About how much time do you spend assisting the long term rec";
LABEL CG6_FR_Q600           = "Have you assisted the long term receiver with at least one o";
LABEL CG6_FR_Q605           = "Have you made arrangements for assistance to be provided to ";
LABEL CG6_FR_Q611           = "Did you assist the long term receiver with house maintenance";
LABEL CG6_FR_Q612           = "Did you assist the long term receiver with outdoor work?";
LABEL CG6_FR_Q620           = "Over the past year, how many months did you assist the long ";
LABEL CG6_FR_Q630           = "During the time that you assisted the long term receiver, ho";
LABEL CG6_FR_Q641           = "What is the number of times daily that you assisted the long";
LABEL CG6_FR_Q642           = "What is the number of times weekly that you assisted the lon";
LABEL CG6_FR_Q643           = "What is the number of times monthly that you assisted the lo";
LABEL CG6_FR_Q650           = "About how much time do you spend assisting the long term rec";
LABEL CG6_FR_Q700           = "Have you assisted the long term care receiver with at least ";
LABEL CG6_FR_Q705           = "Have you made arrangements for assistance to be provided to ";
LABEL CG6_FR_Q711           = "Did you assist people on behalf of the long term receiver wi";
LABEL CG6_FR_Q712           = "Did you assist people on behalf of the long term receiver wi";
LABEL CG6_FR_Q713           = "Did you assist people on behalf of the long term receiver wi";
LABEL CG6_FR_Q720           = "Over the past year, how many months did you assist people wi";
LABEL CG6_FR_Q730           = "During the time that you assited the long term care receiver";
LABEL CG6_FR_Q741           = "What is the number of times daily that you assisted the long";
LABEL CG6_FR_Q742           = "What is the number of times weekly that you assisted the lon";
LABEL CG6_FR_Q743           = "What is the number of times monthly that you assisted the lo";
LABEL CG6_FR_Q750           = "About how much time do you spend assisting the long term car";
LABEL CG6_FR_Q800           = "Have you assisted the long term receiver with personal care ";
LABEL CG6_FR_Q805           = "Have you made arrangements for assistance to be provided to ";
LABEL CG6_FR_Q820           = "Over the past year, how many months did you assist the long ";
LABEL CG6_FR_Q830           = "During the time that you assisted the long term receiver, ho";
LABEL CG6_FR_Q841           = "What is the number of times daily that you assisted the long";
LABEL CG6_FR_Q842           = "What is the number of times weekly that you assisted the lon";
LABEL CG6_FR_Q843           = "What is the number of times monthly that you assisted the lo";
LABEL CG6_FR_Q850           = "About how much time do you spend assisting the long term rec";
LABEL CG6_FR_Q900           = "What other activities do you assist the long term receiver w";
LABEL CG6_FR_Q910           = "What other activities do you assist the long term receiver w";
LABEL CG6_FR_Q920           = "What other activities do you assist the long term receiver w";
LABEL CG6_FR_Q930           = "What other activities do you assist the long term receiver w";
LABEL CG6_FR_Q940           = "What other activities do you assist the long term receiver w";
LABEL CG6_VT_Q951_FAM       = "Reason the respondent provided the person he or she is visit";
LABEL CG6_VT_Q951_TIM       = "Reason the respondent provided the person he or she is visit";
LABEL CG6_VT_Q951_CLS       = "Reason the respondent provided the person he or she is visit";
LABEL CG6_VT_Q951_EXP       = "Reason the respondent provided the person he or she is visit";
LABEL CG6_VT_Q951_HEL       = "Reason the respondent provided the person he or she is visit";
LABEL CG6_VT_Q951_TRN       = "Reason the respondent provided the person he or she is visit";
LABEL CG6_VT_Q951_OTH       = "Reason the respondent provided the person he or she is visit";

FORMAT
   CG6_FR_Q100_C  $CG100_C.
   CG6_FR_Q102  $CGQ102F.
   CG6_FR_Q103  $CGQ103F.
   CG6_FR_Q107_C  $CG107_C.
   CG6_FR_Q110  $CGQ110F.
   CG6_FR_Q115  $CGQ115F.
   CG6_FR_Q120  $CGQ120F.
   CG6_FR_Q125  $CGQ125F.
   CG6_FR_Q200  $CGQ200F.
   CG6_FR_Q220  $CGQ220F.
   CG6_FR_Q230  $CGQ230F.
   CG6_FR_Q300  $CGQ300F.
   CG6_FR_Q301  $CGQ301F.
   CG6_FR_Q315  $CGQ315F.
   CG6_FR_Q316  $CGQ316F.
   CG6_FR_Q325_AST  $CG5_AST.
   CG6_FR_Q325_DIE  $CG5_DIE.
   CG6_FR_Q325_RMO  $CG5_RMO.
   CG6_FR_Q325_GMO  $CG5_GMO.
   CG6_FR_Q325_RJB  $CG5_RJB.
   CG6_FR_Q325_GJB  $CG5_GJB.
   CG6_FR_Q325_OTH  $CG5_OTH.
   CG6_FR_Q327_AST  $CG7_AST.
   CG6_FR_Q327_DIE  $CG7_DIE.
   CG6_FR_Q327_RMO  $CG7_RMO.
   CG6_FR_Q327_GMO  $CG7_GMO.
   CG6_FR_Q327_RJB  $CG7_RJB.
   CG6_FR_Q327_GJB  $CG7_GJB.
   CG6_FR_Q327_OTH  $CG7_OTH.
   CG6_FR_Q330_11  $CG0_11F.
   CG6_FR_Q430_45_C  $CG_45_C.
   CG6_FR_Q330_80  $CG0_80F.
   CG6_FR_Q330_81  $CG0_81F.
   CG6_FR_Q330_83  $CG0_83F.
   CG6_FR_Q430_85_C  $CG_85_C.
   CG6_FR_Q330_91  $CG0_91F.
   CG6_FR_Q345_11  $CG5_11F.
   CG6_FR_Q345_13  $CG5_13F.
   CG6_FR_Q345_14  $CG5_14F.
   CG6_FR_Q345_17  $CG5_17F.
   CG6_FR_Q345_18  $CG5_18F.
   CG6_FR_Q345_34  $CG5_34F.
   CG6_FR_Q345_35  $CG5_35F.
   CG6_FR_Q430_45_C  $CG_45_C.
   CG6_FR_Q345_80  $CG5_80F.
   CG6_FR_Q345_81  $CG5_81F.
   CG6_FR_Q345_83  $CG5_83F.
   CG6_FR_Q430_85_C  $CG_85_C.
   CG6_FR_Q345_86  $CG5_86F.
   CG6_FR_Q345_95  $CG5_95F.
   CG6_FR_Q360  $CGQ360F.
   CG6_FR_Q370  $CGQ370F.
   CG6_FR_Q380  $CGQ380F.
   CG6_VT_Q951_FAM  $CG1_FAM.
   CG6_VT_Q951_TIM  $CG1_TIM.
   CG6_VT_Q951_CLS  $CG1_CLS.
   CG6_VT_Q951_EXP  $CG1_EXP.
   CG6_VT_Q951_HEL  $CG1_HEL.
   CG6_VT_Q951_TRN  $CG1_TRN.
   CG6_VT_Q951_OTH  $CG1_OTH.
   CG6_FR_Q400  $CGQ400F.
   CG6_FR_Q410  $CGQ410F.
   CG6_FR_Q420  $CGQ420F.
   CG6_FR_Q430_13  $CG0_13F.
   CG6_FR_Q430_14  $CG0_14F.
   CG6_FR_Q430_45_C  $CG_45_C.
   CG6_FR_Q430_85_C  $CG_85_C.
   CG6_FR_Q430_86  $CG0_86F.
   CG6_FR_Q450  $CGQ450F.
   CG6_FR_Q455  $CGQ455F.
   CG6_FR_Q460  $CGQ460F.
   CG6_FR_Q470  $CGQ470F.
   CG6_FR_Q481  $CGQ481F.
   CG6_FR_Q482  $CGQ482F.
   CG6_FR_Q483  $CGQ483F.
   CG6_FR_Q490  $CGQ490F.
   CG6_FR_Q500  $CGQ500F.
   CG6_FR_Q505  $CGQ505F.
   CG6_FR_Q511  $CGQ511F.
   CG6_FR_Q512  $CGQ512F.
   CG6_FR_Q513  $CGQ513F.
   CG6_FR_Q520  $CGQ520F.
   CG6_FR_Q530  $CGQ530F.
   CG6_FR_Q541  $CGQ541F.
   CG6_FR_Q542  $CGQ542F.
   CG6_FR_Q543  $CGQ543F.
   CG6_FR_Q550  $CGQ550F.
   CG6_FR_Q600  $CGQ600F.
   CG6_FR_Q605  $CGQ605F.
   CG6_FR_Q611  $CGQ611F.
   CG6_FR_Q612  $CGQ612F.
   CG6_FR_Q620  $CGQ620F.
   CG6_FR_Q630  $CGQ630F.
   CG6_FR_Q641  $CGQ641F.
   CG6_FR_Q642  $CGQ642F.
   CG6_FR_Q643  $CGQ643F.
   CG6_FR_Q650  $CGQ650F.
   CG6_FR_Q700  $CGQ700F.
   CG6_FR_Q705  $CGQ705F.
   CG6_FR_Q711  $CGQ711F.
   CG6_FR_Q712  $CGQ712F.
   CG6_FR_Q713  $CGQ713F.
   CG6_FR_Q720  $CGQ720F.
   CG6_FR_Q730  $CGQ730F.
   CG6_FR_Q741  $CGQ741F.
   CG6_FR_Q742  $CGQ742F.
   CG6_FR_Q743  $CGQ743F.
   CG6_FR_Q750  $CGQ750F.
   CG6_FR_Q800  $CGQ800F.
   CG6_FR_Q805  $CGQ805F.
   CG6_FR_Q820  $CGQ820F.
   CG6_FR_Q830  $CGQ830F.
   CG6_FR_Q841  $CGQ841F.
   CG6_FR_Q842  $CGQ842F.
   CG6_FR_Q843  $CGQ843F.
   CG6_FR_Q850  $CGQ850F.
   CG6_FR_Q900  $CGQ900F.
   CG6_FR_Q910  $CGQ910F.
   CG6_FR_Q920  $CGQ920F.
   CG6_FR_Q930  $CGQ930F.
   CG6_FR_Q940  $CGQ940F.
   CG6_VT_Q951_FAM  $CG1_FAM.
   CG6_VT_Q951_TIM  $CG1_TIM.
   CG6_VT_Q951_CLS  $CG1_CLS.
   CG6_VT_Q951_EXP  $CG1_EXP.
   CG6_VT_Q951_HEL  $CG1_HEL.
   CG6_VT_Q951_TRN  $CG1_TRN.
   CG6_VT_Q951_OTH  $CG1_OTH.;
run;

