

proc format;

/* $CR100_C format applies to: CR_FR_Q100_C  */
VALUE $CR100_C
                "11" = "Spouse/partner of respondent"
                "13" = "Son of respondent"
                "14" = "Daughter of respondent"
                "17" = "Brother of respondent"
                "18" = "Sister of respondent"
                "19" = "Father/Mother/Grandfather/Grandmother/Father or Mother in la"
                "20" = "Grandson of respondent"
                "21" = "Granddaughter of respondent"
                "30" = "Son-in-law of respondent"
                "31" = "Daughter-in-law of respondent"
                "34" = "Brother-in-law of respondent"
                "35" = "Sister-in-law of respondent"
                "40" = "Nephew of respondent"
                "41" = "Niece of respondent"
                "44" = "Cousin of respondent"
                "45" = "Uncle/Aunt of the respondent"
                "80" = "Close friend of respondent"
                "81" = "Neighbour of respondent"
                "83" = "of self-employed professionals)"
                "84" = "Paid employee/worker of respondent"
                "85" = "Co-worker of respondent and Other relatives)"
                "86" = "Government (All levels and taxes)"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ102F format applies to: CR_FR_Q102  */
VALUE $CRQ102F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ103F format applies to: CR_FR_Q103  */
VALUE $CRQ103F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ110F format applies to: CR_FR_Q110  */
VALUE $CRQ110F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ120F format applies to: CR_FR_Q120  */
VALUE $CRQ120F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ200F format applies to: CR_FR_Q200  */
VALUE $CRQ200F
                "1" = "Male"
                "2" = "Female"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CREGR_C format applies to: CR_PROVIDER_AGEGR_C  */
VALUE $CREGR_C
                "01" = "Under 25"
                "02" = "25-34"
                "03" = "35-44"
                "04" = "45-54"
                "05" = "55-64"
                "06" = "65-74"
                "07" = "75-84"
                "08" = "85+"
                "95" = "Person is deceased"
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ220F format applies to: CR_FR_Q220  */
VALUE $CRQ220F
                "1" = "in the same household as you?"
                "2" = "in the same building as you?"
                "3" = "foot or bus)"
                "4" = "an hour by car)"
                "5" = "two hour visit)"
                "6" = "more than a half day's journey each way by land travel?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not Stated";
/* $CRQ230F format applies to: CR_FR_Q230  */
VALUE $CRQ230F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ240F format applies to: CR_FR_Q240  */
VALUE $CRQ240F
                "1" = "Full-time"
                "2" = "Part-time"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ300F format applies to: CR_FR_Q300  */
VALUE $CRQ300F
                "1" = "Less than 1 month"
                "2" = "1 month to less than 3 months"
                "3" = "3 months to less than 6 months"
                "4" = "6 months to less than 1 year"
                "5" = "1 year to less than 2 years"
                "6" = "2 years or more"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ310F format applies to: CR_FR_Q310  */
VALUE $CRQ310F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR320_C format applies to: CR_FR_Q320_C  */
VALUE $CR320_C
                "11" = "Spouse/partner of respondent"
                "13" = "Son of respondent"
                "14" = "Daughter of respondent"
                "45" = "Nephew / Niece / Uncle / Aunt / Cousin of respondent"
                "79" = "Close friend or Neighbour of respondent"
                "83" = "of self-employed professionals)"
                "85" = "Co-worker/Paid employee/worker of respondent)"
                "86" = "Government (All levels and taxes)"
                "91" = "Respondent"
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CR330_C format applies to: CR_FR_Q330_C  */
VALUE $CR330_C
                "11" = "Spouse/partner of respondent"
                "13" = "Son of respondent"
                "14" = "Daughter of respondent"
                "17" = "Brother of respondent"
                "18" = "Sister of respondent"
                "20" = "Grandson of respondent"
                "21" = "Granddaughter of respondent"
                "30" = "Son-in-law of respondent"
                "31" = "Daughter-in-law of respondent"
                "40" = "Nephew of respondent"
                "41" = "Niece of respondent"
                "45" = "Sister-in-law / Uncle / Aunt / Cousin of respondent"
                "80" = "Close friend of respondent"
                "81" = "Neighbour of respondent"
                "83" = "of self-employed professionals)"
                "84" = "Paid employee/worker of respondent"
                "85" = "Same sex partner/Co-worker of respondent)"
                "86" = "Government (All levels and taxes)"
                "91" = "Respondent"
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ340F format applies to: CR_FR_Q340  */
VALUE $CRQ340F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR0_11F format applies to: CR_FR_Q350_11  */
VALUE $CR0_11F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR0_12F format applies to: CR_FR_Q350_12  */
VALUE $CR0_12F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR0_13F format applies to: CR_FR_Q350_13  */
VALUE $CR0_13F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR0_14F format applies to: CR_FR_Q350_14  */
VALUE $CR0_14F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR0_15F format applies to: CR_FR_Q350_15  */
VALUE $CR0_15F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR0_16F format applies to: CR_FR_Q350_16  */
VALUE $CR0_16F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR0_17F format applies to: CR_FR_Q350_17  */
VALUE $CR0_17F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ360F format applies to: CR_FR_Q360  */
VALUE $CRQ360F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ400F format applies to: CR_FR_Q400  */
VALUE $CRQ400F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ410F format applies to: CR_FR_Q410  */
VALUE $CRQ410F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ420F format applies to: CR_FR_Q420  */
VALUE $CRQ420F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ500F format applies to: CR_FR_Q500  */
VALUE $CRQ500F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ511F format applies to: CR_FR_Q511  */
VALUE $CRQ511F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ512F format applies to: CR_FR_Q512  */
VALUE $CRQ512F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ513F format applies to: CR_FR_Q513  */
VALUE $CRQ513F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ520F format applies to: CR_FR_Q520  */
VALUE $CRQ520F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ530F format applies to: CR_FR_Q530  */
VALUE $CRQ530F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ541F format applies to: CR_FR_Q541  */
VALUE $CRQ541F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ542F format applies to: CR_FR_Q542  */
VALUE $CRQ542F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ543F format applies to: CR_FR_Q543  */
VALUE $CRQ543F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ550F format applies to: CR_FR_Q550  */
VALUE $CRQ550F
                "997" = "Not asked"
                "998" = "Don't know"
                "999" = "Not stated";
/* $CRQ600F format applies to: CR_FR_Q600  */
VALUE $CRQ600F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ611F format applies to: CR_FR_Q611  */
VALUE $CRQ611F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ612F format applies to: CR_FR_Q612  */
VALUE $CRQ612F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ620F format applies to: CR_FR_Q620  */
VALUE $CRQ620F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ630F format applies to: CR_FR_Q630  */
VALUE $CRQ630F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ641F format applies to: CR_FR_Q641  */
VALUE $CRQ641F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ642F format applies to: CR_FR_Q642  */
VALUE $CRQ642F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ643F format applies to: CR_FR_Q643  */
VALUE $CRQ643F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ650F format applies to: CR_FR_Q650  */
VALUE $CRQ650F
                "997" = "Not asked"
                "998" = "Don't know"
                "999" = "Not stated";
/* $CRQ700F format applies to: CR_FR_Q700  */
VALUE $CRQ700F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ711F format applies to: CR_FR_Q711  */
VALUE $CRQ711F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ712F format applies to: CR_FR_Q712  */
VALUE $CRQ712F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ713F format applies to: CR_FR_Q713  */
VALUE $CRQ713F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ720F format applies to: CR_FR_Q720  */
VALUE $CRQ720F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ730F format applies to: CR_FR_Q730  */
VALUE $CRQ730F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ741F format applies to: CR_FR_Q741  */
VALUE $CRQ741F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ742F format applies to: CR_FR_Q742  */
VALUE $CRQ742F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ743F format applies to: CR_FR_Q743  */
VALUE $CRQ743F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ750F format applies to: CR_FR_Q750  */
VALUE $CRQ750F
                "997" = "Not asked"
                "998" = "Don't know"
                "999" = "Not stated";
/* $CRQ800F format applies to: CR_FR_Q800  */
VALUE $CRQ800F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ820F format applies to: CR_FR_Q820  */
VALUE $CRQ820F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ830F format applies to: CR_FR_Q830  */
VALUE $CRQ830F
                "1" = "daily?"
                "2" = "at least once a week?"
                "3" = "at least once a month?"
                "4" = "less than once a month?"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ841F format applies to: CR_FR_Q841  */
VALUE $CRQ841F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ842F format applies to: CR_FR_Q842  */
VALUE $CRQ842F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ843F format applies to: CR_FR_Q843  */
VALUE $CRQ843F
                "97" = "Not asked"
                "98" = "Don't know"
                "99" = "Not stated";
/* $CRQ850F format applies to: CR_FR_Q850  */
VALUE $CRQ850F
                "997" = "Not asked"
                "998" = "Don't know"
                "999" = "Not stated";
/* $CRQ900F format applies to: CR_FR_Q900  */
VALUE $CRQ900F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ910F format applies to: CR_FR_Q910  */
VALUE $CRQ910F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ920F format applies to: CR_FR_Q920  */
VALUE $CRQ920F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ930F format applies to: CR_FR_Q930  */
VALUE $CRQ930F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ940F format applies to: CR_FR_Q940  */
VALUE $CRQ940F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ945F format applies to: CR_FR_Q945  */
VALUE $CRQ945F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRQ950F format applies to: CR_FR_Q950  */
VALUE $CRQ950F
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR1_FAM format applies to: CR_FR_Q951_FAM  */
VALUE $CR1_FAM
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR1_TIM format applies to: CR_FR_Q951_TIM  */
VALUE $CR1_TIM
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR1_CLS format applies to: CR_FR_Q951_CLS  */
VALUE $CR1_CLS
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR1_EXP format applies to: CR_FR_Q951_EXP  */
VALUE $CR1_EXP
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR1_HEL format applies to: CR_FR_Q951_HEL  */
VALUE $CR1_HEL
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR1_TRN format applies to: CR_FR_Q951_TRN  */
VALUE $CR1_TRN
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CR1_OTH format applies to: CR_FR_Q951_OTH  */
VALUE $CR1_OTH
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRT_FAM format applies to: CR_Q951VT_FAM  */
VALUE $CRT_FAM
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRT_TIM format applies to: CR_Q951VT_TIM  */
VALUE $CRT_TIM
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRT_CLS format applies to: CR_Q951VT_CLS  */
VALUE $CRT_CLS
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRT_EXP format applies to: CR_Q951VT_EXP  */
VALUE $CRT_EXP
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRT_HEL format applies to: CR_Q951VT_HEL  */
VALUE $CRT_HEL
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRT_TRN format applies to: CR_Q951VT_TRN  */
VALUE $CRT_TRN
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
/* $CRT_OTH format applies to: CR_Q951VT_OTH  */
VALUE $CRT_OTH
                "1" = "Yes"
                "2" = "No"
                "7" = "Not asked"
                "8" = "Don't know"
                "9" = "Not stated";
run;

data DATA1;
  infile 'X:\PROD\DATA\PERIOD1_6\C16PUMF_CR.DAT'   LRECL=118 MISSOVER PAD;
  input
@00001   RECID                  $5.
@00006   PERSONID                2.
@00008   CR_FR_Q100_C           $2.
@00010   CR_FR_Q102             $1.
@00011   CR_FR_Q103             $1.
@00012   CR_FR_Q110             $1.
@00013   CR_FR_Q120             $1.
@00014   CR_FR_Q200             $1.
@00015   CR_PROVIDER_AGEGR_C    $2.
@00017   CR_FR_Q220             $1.
@00018   CR_FR_Q230             $1.
@00019   CR_FR_Q240             $1.
@00020   CR_FR_Q300             $1.
@00021   CR_FR_Q310             $1.
@00022   CR_FR_Q320_C           $2.
@00024   CR_FR_Q330_C           $2.
@00026   CR_FR_Q340             $1.
@00027   CR_FR_Q350_11          $1.
@00028   CR_FR_Q350_12          $1.
@00029   CR_FR_Q350_13          $1.
@00030   CR_FR_Q350_14          $1.
@00031   CR_FR_Q350_15          $1.
@00032   CR_FR_Q350_16          $1.
@00033   CR_FR_Q350_17          $1.
@00034   CR_FR_Q360             $1.
@00035   CR_FR_Q400             $1.
@00036   CR_FR_Q410             $1.
@00037   CR_FR_Q420             $1.
@00038   CR_FR_Q500             $1.
@00039   CR_FR_Q511             $1.
@00040   CR_FR_Q512             $1.
@00041   CR_FR_Q513             $1.
@00042   CR_FR_Q520             $2.
@00044   CR_FR_Q530             $1.
@00045   CR_FR_Q541             $2.
@00047   CR_FR_Q542             $2.
@00049   CR_FR_Q543             $2.
@00051   CR_FR_Q550             $3.
@00054   CR_FR_Q600             $1.
@00055   CR_FR_Q611             $1.
@00056   CR_FR_Q612             $1.
@00057   CR_FR_Q620             $2.
@00059   CR_FR_Q630             $1.
@00060   CR_FR_Q641             $2.
@00062   CR_FR_Q642             $2.
@00064   CR_FR_Q643             $2.
@00066   CR_FR_Q650             $3.
@00069   CR_FR_Q700             $1.
@00070   CR_FR_Q711             $1.
@00071   CR_FR_Q712             $1.
@00072   CR_FR_Q713             $1.
@00073   CR_FR_Q720             $2.
@00075   CR_FR_Q730             $1.
@00076   CR_FR_Q741             $2.
@00078   CR_FR_Q742             $2.
@00080   CR_FR_Q743             $2.
@00082   CR_FR_Q750             $3.
@00085   CR_FR_Q800             $1.
@00086   CR_FR_Q820             $2.
@00088   CR_FR_Q830             $1.
@00089   CR_FR_Q841             $2.
@00091   CR_FR_Q842             $2.
@00093   CR_FR_Q843             $2.
@00095   CR_FR_Q850             $3.
@00098   CR_FR_Q900             $1.
@00099   CR_FR_Q910             $1.
@00100   CR_FR_Q920             $1.
@00101   CR_FR_Q930             $1.
@00102   CR_FR_Q940             $1.
@00103   CR_FR_Q945             $1.
@00104   CR_FR_Q950             $1.
@00105   CR_FR_Q951_FAM         $1.
@00106   CR_FR_Q951_TIM         $1.
@00107   CR_FR_Q951_CLS         $1.
@00108   CR_FR_Q951_EXP         $1.
@00109   CR_FR_Q951_HEL         $1.
@00110   CR_FR_Q951_TRN         $1.
@00111   CR_FR_Q951_OTH         $1.
@00112   CR_Q951VT_FAM          $1.
@00113   CR_Q951VT_TIM          $1.
@00114   CR_Q951VT_CLS          $1.
@00115   CR_Q951VT_EXP          $1.
@00116   CR_Q951VT_HEL          $1.
@00117   CR_Q951VT_TRN          $1.
@00118   CR_Q951VT_OTH          $1.;


LABEL RECID                 = "Record identification.";
LABEL PERSONID              = "Person identification of the long term provider.";
LABEL CR_FR_Q100_C          = "What is the relationship of the long term provider to you - ";
LABEL CR_FR_Q102            = "Is he your step-son?";
LABEL CR_FR_Q103            = "Is she your step-daughter?";
LABEL CR_FR_Q110            = "During the past 12 months, how often did you see the long te";
LABEL CR_FR_Q120            = "During the past 12 months, how often did you have contact by";
LABEL CR_FR_Q200            = "What is your long term provider's sex?";
LABEL CR_PROVIDER_AGEGR_C   = "Age of the long term provider.";
LABEL CR_FR_Q220            = "Does your long term provider live ...";
LABEL CR_FR_Q230            = "Does your long term provider work at a paid job or business?";
LABEL CR_FR_Q240            = "Does your long term provider work full-time or part-time?";
LABEL CR_FR_Q300            = "How long ago did you begin to receive assistance from your l";
LABEL CR_FR_Q310            = "Is your long term provider paid for providing assistance to ";
LABEL CR_FR_Q320_C          = "What is the relationship to you of the person or organizatio";
LABEL CR_FR_Q330_C          = "What is the relationship to you of the person or organizatio";
LABEL CR_FR_Q340            = "Was it difficult to arrange for your long term provider's as";
LABEL CR_FR_Q350_11         = "What difficulty was experienced in arranging for your long t";
LABEL CR_FR_Q350_12         = "What difficulty was experienced in arranging for your long t";
LABEL CR_FR_Q350_13         = "What difficulty was experienced in arranging for your long t";
LABEL CR_FR_Q350_14         = "What difficulty was experienced in arranging for your long t";
LABEL CR_FR_Q350_15         = "What difficulty was experienced in arranging for your long t";
LABEL CR_FR_Q350_16         = "What difficulty was experienced in arranging for your long t";
LABEL CR_FR_Q350_17         = "What difficulty was experienced in arranging for your long t";
LABEL CR_FR_Q360            = "If your long term provider could not assist you, would you h";
LABEL CR_FR_Q400            = "Do you consider your long term provider as your primary care";
LABEL CR_FR_Q410            = "Is there someone else who takes over assisting you if your l";
LABEL CR_FR_Q420            = "Does your long term provider receive help with other respons";
LABEL CR_FR_Q500            = "Has your long term provider assisted you with at least one o";
LABEL CR_FR_Q511            = "Did your long term provider assist you with ...meal preparat";
LABEL CR_FR_Q512            = "Did your long term provider assist you with ... house cleani";
LABEL CR_FR_Q513            = "Did your long term provider assist you with ... laundry and ";
LABEL CR_FR_Q520            = "Over the past year, how many months did your long term provi";
LABEL CR_FR_Q530            = "During the time that your long term provider assisted you, h";
LABEL CR_FR_Q541            = "What is the number of times daily that your long term provid";
LABEL CR_FR_Q542            = "What is the number of times weekly that your long term provi";
LABEL CR_FR_Q543            = "What is the number of times monthly that your long term prov";
LABEL CR_FR_Q550            = "About how much time does your long term provider spend assis";
LABEL CR_FR_Q600            = "Has your long term provider assisted you with at least one o";
LABEL CR_FR_Q611            = "Did your long term provider assist you with ... house mainte";
LABEL CR_FR_Q612            = "Did your long term provider assist you with ... outdoor work";
LABEL CR_FR_Q620            = "Over the past year, how many months did your long term provi";
LABEL CR_FR_Q630            = "During the time that your long term provider assisted you, h";
LABEL CR_FR_Q641            = "What is the number of times daily that your long term provid";
LABEL CR_FR_Q642            = "What is the number of times weekly that your long term provi";
LABEL CR_FR_Q643            = "What is the number of times monthly that your long term prov";
LABEL CR_FR_Q650            = "About how much time does your long term provider spend assis";
LABEL CR_FR_Q700            = "Has your long term provider assisted you with at least one o";
LABEL CR_FR_Q711            = "Did your long term provider assist you with ... shopping for";
LABEL CR_FR_Q712            = "Did your long term provider assist you with ... providing tr";
LABEL CR_FR_Q713            = "Did your long term provider assist you with ... doing your b";
LABEL CR_FR_Q720            = "Over the past year, how many months did your long term provi";
LABEL CR_FR_Q730            = "During the time that your long term provider assisted you, h";
LABEL CR_FR_Q741            = "What is the number of times daily that your long term provid";
LABEL CR_FR_Q742            = "What is the number of times weekly that your long term provi";
LABEL CR_FR_Q743            = "What is the number of times monthly that your long term prov";
LABEL CR_FR_Q750            = "About how much time does your long term provider spend assis";
LABEL CR_FR_Q800            = "Has your long term provider assisted you with at least one o";
LABEL CR_FR_Q820            = "Over the past year, how many months did your long term provi";
LABEL CR_FR_Q830            = "During the time that your long term provider assisted you, h";
LABEL CR_FR_Q841            = "What is the number of times daily that your long term provid";
LABEL CR_FR_Q842            = "What is the number of times weekly that your long term provi";
LABEL CR_FR_Q843            = "What is the number of times monthly that your long term prov";
LABEL CR_FR_Q850            = "About how much time does your long term provider spend assis";
LABEL CR_FR_Q900            = "What other activities does your long term provider assist yo";
LABEL CR_FR_Q910            = "What other activities does your long term provider assist yo";
LABEL CR_FR_Q920            = "What other activities does your long term provider assist yo";
LABEL CR_FR_Q930            = "What other activities does your long term provider assist yo";
LABEL CR_FR_Q940            = "What other activities does your long term provider assist yo";
LABEL CR_FR_Q945            = "Does/Did your long term provider check up on you to make sur";
LABEL CR_FR_Q950            = "Does/Did your long term provider provide you with emotional ";
LABEL CR_FR_Q951_FAM        = "You said earlier that your long term provider provided you w";
LABEL CR_FR_Q951_TIM        = "You said earlier that your long term provider provided you w";
LABEL CR_FR_Q951_CLS        = "You said earlier that your long term provider provided you w";
LABEL CR_FR_Q951_EXP        = "You said earlier that your long term provider provided you w";
LABEL CR_FR_Q951_HEL        = "You said earlier that your long term provider provided you w";
LABEL CR_FR_Q951_TRN        = "You said earlier that your long term provider provided you w";
LABEL CR_FR_Q951_OTH        = "You said earlier that your long term provider provided you w";
LABEL CR_Q951VT_FAM         = "why has this person provided you with emotional support? Was";
LABEL CR_Q951VT_TIM         = "why has this person provided you with emotional support? Was";
LABEL CR_Q951VT_CLS         = "why has this person provided you with emotional support? Was";
LABEL CR_Q951VT_EXP         = "why has this person provided you with emotional support? Was";
LABEL CR_Q951VT_HEL         = "why has this person provided you with emotional support? Was";
LABEL CR_Q951VT_TRN         = "why has this person provided you with emotional support? Was";
LABEL CR_Q951VT_OTH         = "why has this person provided you with emotional support? Was";

FORMAT
   CR_FR_Q100_C  $CR100_C.
   CR_FR_Q102  $CRQ102F.
   CR_FR_Q103  $CRQ103F.
   CR_FR_Q110  $CRQ110F.
   CR_FR_Q120  $CRQ120F.
   CR_FR_Q200  $CRQ200F.
   CR_PROVIDER_AGEGR_C  $CREGR_C.
   CR_FR_Q220  $CRQ220F.
   CR_FR_Q230  $CRQ230F.
   CR_FR_Q240  $CRQ240F.
   CR_FR_Q300  $CRQ300F.
   CR_FR_Q310  $CRQ310F.
   CR_FR_Q320_C  $CR320_C.
   CR_FR_Q330_C  $CR330_C.
   CR_FR_Q340  $CRQ340F.
   CR_FR_Q350_11  $CR0_11F.
   CR_FR_Q350_12  $CR0_12F.
   CR_FR_Q350_13  $CR0_13F.
   CR_FR_Q350_14  $CR0_14F.
   CR_FR_Q350_15  $CR0_15F.
   CR_FR_Q350_16  $CR0_16F.
   CR_FR_Q350_17  $CR0_17F.
   CR_FR_Q360  $CRQ360F.
   CR_FR_Q400  $CRQ400F.
   CR_FR_Q410  $CRQ410F.
   CR_FR_Q420  $CRQ420F.
   CR_FR_Q500  $CRQ500F.
   CR_FR_Q511  $CRQ511F.
   CR_FR_Q512  $CRQ512F.
   CR_FR_Q513  $CRQ513F.
   CR_FR_Q520  $CRQ520F.
   CR_FR_Q530  $CRQ530F.
   CR_FR_Q541  $CRQ541F.
   CR_FR_Q542  $CRQ542F.
   CR_FR_Q543  $CRQ543F.
   CR_FR_Q550  $CRQ550F.
   CR_FR_Q600  $CRQ600F.
   CR_FR_Q611  $CRQ611F.
   CR_FR_Q612  $CRQ612F.
   CR_FR_Q620  $CRQ620F.
   CR_FR_Q630  $CRQ630F.
   CR_FR_Q641  $CRQ641F.
   CR_FR_Q642  $CRQ642F.
   CR_FR_Q643  $CRQ643F.
   CR_FR_Q650  $CRQ650F.
   CR_FR_Q700  $CRQ700F.
   CR_FR_Q711  $CRQ711F.
   CR_FR_Q712  $CRQ712F.
   CR_FR_Q713  $CRQ713F.
   CR_FR_Q720  $CRQ720F.
   CR_FR_Q730  $CRQ730F.
   CR_FR_Q741  $CRQ741F.
   CR_FR_Q742  $CRQ742F.
   CR_FR_Q743  $CRQ743F.
   CR_FR_Q750  $CRQ750F.
   CR_FR_Q800  $CRQ800F.
   CR_FR_Q820  $CRQ820F.
   CR_FR_Q830  $CRQ830F.
   CR_FR_Q841  $CRQ841F.
   CR_FR_Q842  $CRQ842F.
   CR_FR_Q843  $CRQ843F.
   CR_FR_Q850  $CRQ850F.
   CR_FR_Q900  $CRQ900F.
   CR_FR_Q910  $CRQ910F.
   CR_FR_Q920  $CRQ920F.
   CR_FR_Q930  $CRQ930F.
   CR_FR_Q940  $CRQ940F.
   CR_FR_Q945  $CRQ945F.
   CR_FR_Q950  $CRQ950F.
   CR_FR_Q951_FAM  $CR1_FAM.
   CR_FR_Q951_TIM  $CR1_TIM.
   CR_FR_Q951_CLS  $CR1_CLS.
   CR_FR_Q951_EXP  $CR1_EXP.
   CR_FR_Q951_HEL  $CR1_HEL.
   CR_FR_Q951_TRN  $CR1_TRN.
   CR_FR_Q951_OTH  $CR1_OTH.
   CR_Q951VT_FAM  $CRT_FAM.
   CR_Q951VT_TIM  $CRT_TIM.
   CR_Q951VT_CLS  $CRT_CLS.
   CR_Q951VT_EXP  $CRT_EXP.
   CR_Q951VT_HEL  $CRT_HEL.
   CR_Q951VT_TRN  $CRT_TRN.
   CR_Q951VT_OTH  $CRT_OTH.;
run;

